using System;
using System.Collections.Generic;

namespace BS.Shared.Core
{
    public class SimpleWohnheimbuchungsRelationHelper
    {
        public DateTime Datum { get; set; }
        public List<long> RelatedObjects { get; set; }

        public SimpleWohnheimbuchungsRelationHelper()
        {
            RelatedObjects = new List<long>();
        }
    }
}